Subject: make check: failed test-out-of-memory

From: Alexander Reisner <[email-masked]>
Date: Wed, 28 Feb 2024 09:11:30 -0600

Hello,

I am getting a failed test with "make check" for Guile 3.0.9. I downloaded
the sources from here: https://ftp.gnu.org/gnu/guile/guile-3.0.9.tar.xz

Machine type (as per config.guess): x86_64-pc-linux-gnu
Configured with: ./configure --prefix="$MY_PREFIX"
OS: Kubuntu 22.04.4 LTS
gcc (Ubuntu 11.4.0-1ubuntu1~22.04) 11.4.0

Running "make check" results in 1 test failure: "FAIL: test-out-of-memory"
(see attached log).

Running check-guile results in:
"Totals for this test run:
passes:                 42596
failures:               0
unexpected passes:      0
expected failures:      10
unresolved test cases:  573
untested test cases:    1
unsupported test cases: 1
errors:                 0"

Please let me know if there's any other information I can provide.

Thanks,
Alex Reisner